uuid: 431e2d3e-43df-42ba-9224-2a2be4f7b9e6
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: aqi5Ftlnhe9KyOowpK7CanEvJMBBo8xAR1dA99bKOuc
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
